#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/defatom.c
stdio.h
-
stdlib.h
-
string.h
-
direct.h
-
unistd.h
-

